[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# PEventHandler

Pointer to an event handler routine.

## Declaration

Source position: interfacebase.pp line 37

`type PEventHandler = type Pointer;`

## Description

PEventHandler is an alias to the Pointer type. It is used in widgetset class to add or remove event handlers in the class instance.